@charset "utf-8";


body {
	/*スマホで勝手に文字が大きくなる対策*/
	-webkit-text-size-adjust: 100%;
}
/*/////////////メイリオにする場合////////////////
#contents *{
	font-family: Helvetica, "hiragino kaku gothic pro","メイリオ","ms pgothic",sans-serif;
}
*/
/*/////////////グーグルフォントにする場合////////////////
#contents *{
	font-family: 'Noto Sans JP', 'Hiragino Kaku Gothic ProN','Meiryo', sans-serif;
}
*/

/*-----------------------------------------------------------
コンテンツ名を入れる
-----------------------------------------------------------*/
.step {
    margin: 0 0 10px;
}
.step p {
    font-weight: bold;
    font-size: 110%;
}
.step .number-color {
    color: #ff0000;
    font-size: 200%;
    vertical-align: -3px;
}
.check_section {
    border: 1px solid #ccc;
    border-radius: 5px;
    background: #fff;
    clear: both;
}
.check_section {
    margin: 0 0 10px;
    box-shadow: 0 2px 3px #eeeeee;
}
.check_section div.outer {
    border-bottom: 1px dotted #bbb;
    border-left: 1px solid #fff;
    border-top: 1px solid #fff;
    border-radius: 5px 5px 0 0;
    background: #eee;
    padding: 5px;
}
.check_section div h2 {
    font-size: 110%;
    font-weight: bold;
    display: inline;
    float: left;
}
.check_section ul {
    overflow: hidden;
    height: 100%;
    padding: 5px 10px;
}
.check_section li {
    float: left;
    width: 225px;
    line-height: 2;
    font-size: 110%;
}
.check_section label {
    float: left;
}
.check_section input {
    vertical-align: -3px;
}
p.center {
    text-align: center;
    padding: 5px 0 15px 0;
}
